Bug 77412 - [Chromium] Layout Test media/media-blocked-by-beforeload.html fails for LEOPARD
Summary: [Chromium] Layout Test media/media-blocked-by-beforeload.html fails for LEOPARD
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.5
: P2 Normal
Assignee: Andrew Scherkus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-31 01:16 PST by Yuzo Fujishima
Modified: 2012-02-07 10:49 PST (History)
2 users (show)

See Also:


Attachments
Patch (1.76 KB, patch)
2012-02-07 09:24 PST, Ami Fischman
no flags Details | Formatted Diff | Diff
Patch (1.81 KB, patch)
2012-02-07 09:37 PST, Ami Fischman
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuzo Fujishima 2012-01-31 01:16:01 PST
Layout Test media/media-blocked-by-beforeload.html fails for LEOPARD.

2012-01-30 23:31:01,054 909 worker.py:180 DEBUG worker/0 media/media-blocked-by-beforeload.html failed:
2012-01-30 23:31:01,054 909 worker.py:182 DEBUG worker/0  Text diff mismatch
2012-01-30 23:31:01,056 889 printing.py:462 INFO   media/media-blocked-by-beforeload.html -> unexpected text diff mismatch


Can you take a look or assign this to someone?
Comment 1 Shadi 2012-01-31 14:24:47 PST
I filed a bug to fix it crbug.com/112180
Comment 2 Ami Fischman 2012-02-07 09:24:07 PST
Created attachment 125862 [details]
Patch
Comment 3 WebKit Review Bot 2012-02-07 09:31:38 PST
Comment on attachment 125862 [details]
Patch

Rejecting attachment 125862 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 1

ERROR: /mnt/git/webkit-commit-queue/LayoutTests/ChangeLog neither lists a valid reviewer nor contains the string "Unreviewed" or "Rubber stamp" (case insensitive).

Full output: http://queues.webkit.org/results/11442368
Comment 4 Ami Fischman 2012-02-07 09:37:05 PST
Created attachment 125864 [details]
Patch
Comment 5 WebKit Review Bot 2012-02-07 10:49:24 PST
Comment on attachment 125864 [details]
Patch

Clearing flags on attachment: 125864

Committed r106959: <http://trac.webkit.org/changeset/106959>
Comment 6 WebKit Review Bot 2012-02-07 10:49:28 PST
All reviewed patches have been landed.  Closing bug.